/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}

/* Left & Right alignment */
.left {float:left}
.right {float:right}
.centered-inline {text-align: center !important;}
.centered-block {margin-left: auto !important;margin-right: auto !important;}




/* Global properties */
body { background:#fff;border:0;font-family:  Georgia,sans-serif,Arial,Times New Roman,Impact; font-size:13px; line-height:18px; color:#727171;min-width:960px}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);behavior:url(js/PIE.htc);position:relative}
.png{}
/* Global Structure */
.main {margin:0 auto;width:960px}
.wrapper {width:100%;overflow:hidden}
.extra-wrap {overflow:hidden}

.body1{}
/*.body1{_background:rgb(126,49,142);}*/ /*IE6.0*/

.body2{}
.body3{background:#2C2D2E  }




/*colors*/

.color1 {color:#A6A61D;}


/* main layout */
a {color:#A6A61D;text-decoration:none;outline:none}
a:hover {color:#46B2E7}
a:hover {text-decoration:underline;}
/*a:visited {color:#999;}*/
a.underline {text-decoration: underline;}



h1 {font-size:32px;line-height:40px;padding-left:10px; font-weight:900;}
h2 {font-size:20px;line-height:25px;color:#231815;padding:16px 0 12px 0}
h3 {font-size:14px;color:#fff;padding:5px 6px 5px 6px;line-height:34px;position:relative;text-transform:uppercase;font-weight:600}
h4 {font-size:14px;line-height:24px;color:#231815;padding:5px 0 5px 5px}


.text1 {font-size:36px;color:#545454;padding:179px 0 0 47px;line-height:48px;letter-spacing:-2px}
.text2 {font-size:26px;line-height:36px;color:#1d8bce;padding:0 0 0 130px}
.text3 {font-size:18px;line-height:22px;color:#231815;}
.text4 {font-size:14px; font-weight:bold;line-height:20px;color:#231815; padding-right:12px;}
.text5 {font-size:13px; font-weight:normal;line-height:18px;color:#fafafa; padding-right:12px;}
.text6 {font-size:13px; font-weight:normal;line-height:18px;color:#231815; padding:0 8px 0 16px;background:url(../images/milestone_mark.png) 0 3px no-repeat}
.text7 {font-size:14px; font-weight:bold;line-height:20px;color:#424242; padding-right:12px;}
.text8 {font-size:13px; font-weight: 500;line-height:18px;color:#231815; padding:0 8px 0 18px;background:url(../images/marker_1.gif) 0 0px no-repeat}
p {padding-bottom:18px;}

.clear {clear:both; line-height:0; font-size:0; width:100%;}


/* Grid column */
.col1, .col2, .col3, .col4,.col5, .cols {float:left;position:relative;}
.col1 {width:304px}
.col2 {width:632px}
.col3 {width:268px}
.cols {width:268px}
.col4 {width:762px}
.col5 {width:178px}

/* header */
header {width:100%;padding-bottom:0px;position:relative;z-index:1111;}

#logo_box {background:#2c2d2e;
padding:10px 0 2px 0px;box-shadow:0 0px 0px #b7b7b7;-moz-box-shadow:0 0px 0px #b7b7b7;-webkit-box-shadow:0 0px 0px #b7b7b7;behavior:url(../js/PIE.htc);position:relative;z-index:1111;margin-top:0px;width:100%; height:76px;overflow:hidden
}
#logo {color:#1d8bce;text-decoration:none}
#logo span {font-size:17px;color:#a6a6a6;vertical-align:baseline;font-style:normal; font-weight:600;}

#nav {background:#8FC31F ;
border-bottom:0px solid #fff;box-shadow:0 0 0 #fff;height:44px;behavior:url(../js/PIE.htc);position:relative; margin-top:0px;padding-left:0px;padding-top:0px; padding-bottom:0;
}

/* slider */
#slidesection {position:relative; padding:0px 0 0px 0;}





/* content */
#content {position:relative;padding-bottom:35px ;background:#FFF;}

.marg_top { position:relative;margin-top:0px;/*z-index:11*/}
.marg_top2 {position:relative;margin-top:5px;/*z-index:11*/}
.marg_top3 {position:relative;margin-top:20px;/*z-index:11*/}
.marg_bot {margin-bottom:22px}
.marg_bot2 {margin-bottom:10px}

.marg_right_10 {margin-right:10px;}
.marg_right_20 {margin-right:20px;}
.marg_right_30 {margin-right: 30px;}


.pad {padding:0 35px}
.pad2 {padding:0 15px}
.pad3 {padding:5px 15px}
.pad_bot1 {padding-bottom: 22px}
.pad_bot2 {padding-bottom: 12px}
.pad_bot3 {padding-bottom: 3px}
.pad_top1 {padding-top: 32px}
.pad_top2 {padding-top: 22px}
.pad_top3 {padding-top: 8px}
.pad_left1 {padding-left: 24px}
.pad_left2 {padding-left: 5px}
.pad_left3 {padding-left: 36px}

.height1 {min-height: 360px}
.height2 {height: 136px;  width:560px; overflow:hidden;}

.nbsp {font-size:0;line-height:0;display:block}

.border_1 {/*border-bottom:#e8e8e8 1px solid;*/ padding-bottom:12px; margin-bottom:12px;}
.border_2 {border-bottom:#e8e8e8 1px dotted; padding-bottom:2px; margin-bottom:8px;}

.box1_out {background:url(../images/box1_out_bg.png) repeat;border-bottom:1px solid #e6e6e6;border-right:1px solid #eaeaea;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;behavior:url(js/PIE.htc);position:relative;padding:5px}
.box1_out:hover { background:#2c2d2e ;opacity:0.9; }
.box1 {background:url(../images/box1_bg.gif) bottom repeat-x #fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;box-shadow:1px 1px 2px #c1c1c1;-moz-box-shadow:1px 1px 2px #c1c1c1;-webkit-box-shadow:1px 1px 2px #c1c1c1;behavior:url(js/PIE.htc); height:172px;position:relative;padding:0 28px 0 30px}
.box1:hover { background:#46B2E7 ; }
.box1_bot {background:url(../images/box1_bot_bg.gif) top repeat-x}
.box1_bot_left {background:url(../images/box1_bot_left.gif) top left no-repeat}
.box1_bot_right {background:url(../images/box1_bot_right.gif) top right no-repeat;height:24px}
.box1 a:hover { text-decoration:none; font-size:12px; font-weight:600; color:#fff; }
.box1 a:hover H2{  color:#fff; }


.box2 {background:#fafafa;border-right:1px solid #ededed;border-bottom:1px solid #ededed;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;behavior:url(js/PIE.htc);position:relative;padding-bottom:15px}
.box3 {background:#fafafa;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;box-shadow:1px 1px 2px #c1c1c1;-moz-box-shadow:1px 1px 2px #c1c1c1;-webkit-box-shadow:1px 1px 2px #c1c1c1;behavior:url(js/PIE.htc);position:relative;padding:3px 28px 5px 5px;margin:0px 0px 5px 0px;}
.box4 {background:#fafafa;border-right:1px solid #ededed;border-bottom:1px solid #ededed;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;behavior:url(js/PIE.htc);position:relative;padding-bottom:0px}

.box5{
        
          *display: inline-block;
          *width: 220px;
          text-decoration: none;
          margin:8px 0;	            
         background:#8FC31F;
        border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;behavior:url(../js/PIE.htc);
 }
 
 /*.box6 {background:#fcfcfc;border-right:1px solid #ededed;border-bottom:1px solid #ededed;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;behavior:url(js/PIE.htc);position:relative; width:100%;padding-bottom:0px; overflow:hidden;}*/
  .box6 { border-bottom-style:dotted; border-bottom-color:#000; border-bottom-width:1px;}
    
 .box_product {background:#fafafa;border-right:1px solid #ededed;border-bottom:1px solid #ededed;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;behavior:url(js/PIE.htc);position:relative; padding:4px 5px; margin-right:2px; height:22px;overflow:hidden;}
 .box_product:hover{background:#46B2E7; }
 .box_product a:hover{color:#fafafa;}
 

.box7 {background:fafafa;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-box-shadow: 7px 4px 12px #5e5e57;-webkit-box-shadow: 7px 4px 12px #5e5e57;box-shadow: 7px 4px 12px #5e5e57;behavior:url(js/PIE.htc);position:relative; padding-bottom:0px; margin:10px; width:320px; height:180px; overflow:hidden;}
.box7_out {background:#fafafa;;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;behavior:url(js/PIE.htc);position:relative; width:100%;padding:10px; overflow:hidden;} 
.box7 .title { color:#fafafa; position:relative; width:100%; padding:10px 0 10px 0; font:  bold 24px 'trebuchet MS', Arial, helvetica;opacity: .4;}
.box7 .content {color:#fafafa; position:relative;  padding:0 10px ; font: italic bold 17px 'trebuchet MS', Arial, helvetica;opacity: .4;}
.box7:hover .title,.box7:hover .content { opacity: .9;}

.box8{
        
          *display: inline-block;
          *width: 220px;
          text-decoration: none;	            
         background: rgb(240,249,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZjBmOWZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDclIiBzdG9wLWNvbG9yPSIjY2JlYmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ExZGJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg,  rgba(240,249,255,1) 0%, rgba(203,235,255,1) 47%, rgba(161,219,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(240,249,255,1)), color-stop(47%,rgba(203,235,255,1)), color-stop(100%,rgba(161,219,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

          padding: 10px 10px;
         
           
          -moz-border-radius:5px;
          -webkit-border-radius:5px;
           /*border-radius:5px;*/
          -moz-box-shadow: 0 1px 0 #ccc;
          -webkit-box-shadow: 0 1px 0 #ccc;

          box-shadow: 0 1px 0 #f2f2f2;   
 }

.bgcolor1 {background-color:#2c618f;}
.bgcolor2 {background-color:#91ab31;}
.bgcolor3 {background-color:#714a28;}
.bgcolor4 {background-color:#e58600;}


.frame {padding:5px;border:1px solid #e5e5e5;background:#fafafa;}

.img {position:absolute;bottom:-30px;right:0px}
.img-icon{position:relative;bottom:4px;left:1px;right:2px}
.img-banner{ width:700px;height:124px;background:#fff}
.img-indent {float:left;margin:0 18px 0px 0}
.none {color:#000}
.under {padding-bottom:25px;background:url(../images/line_hor1.gif) bottom repeat-x;margin-bottom:20px}

/*contact*/
#frmcontact {display:block}
#frmcontact  label {display:block;height:30px;overflow:hidden}
#frmcontact  input.text {float:left;width:560px;font-size:12px;line-height:1.23em;color:#0f0f0f;padding:4px 10px;margin:0;border:1px dotted #ebebeb;}

#frmcontact textarea {height:180px;overflow:auto;float:left;width:560px;font-size:12px;line-height:1.23em;color:#0f0f0f;padding:4px 10px;margin:0;border:1px dotted #ebebeb;}

.text-form {float:left;display:block;font-size:12px;width:98px;  padding-left:20px;line-height:1.78em;color:#0f0f0f}
textarea { background-color:#EFF8F9;}
textarea:focus { background-color:#FFF;}
input { background-color:#EFF8F9;}
input:focus { background-color:#FFF;}

/*news*/
.news_pic { width:78px; height:78px;}
.news_bannar {background:url(../images/banner_c.jpg) top left no-repeat}




/* date*/
.date {overflow:hidden;}
.date  { margin-right:5px;margin-left:5px; font-size:12px; margin-top:6px;}
.date span { font-size:12px;overflow:hidden; margin-top:8px;}
.month{ display:inline-block; background:url(../images/Calendar.png) 0 0 no-repeat; width:32px; height:30px; float:left; margin-right:5px;font-weight:bold;color:#00a9ff; font-size:24px; line-height:30px; text-align:center;}
time {display:inline-block; color:#231815; border-right:#e8e8e8 1px solid; padding-right:15px; margin-right:14px;}


/*lists */
.list1 {margin:-8px 0;}
.list1 li {line-height:30px}
.list1 li a {padding-left:19px; color:#231815;text-decoration:none;background:url(../images/marker_1.gif) 0 1px no-repeat}
.list1 li a:hover {color:#46B2E7;text-decoration:underline;}
.list1 ul {padding-left:19px;}


.list2 { margin: -6px 0;}
.list2 li { line-height: 20px;}
.list2 li a {padding: 0px; margin: 0px; line-height: 20px;}
.list2 ul {padding-left:10px;}


/* table*/
table { color:#231815; font-size:12px;}
tr {line-height: 25px;border-style: dotted; border-width: 1px;border-color:#ededed; color:#231815;}

tr.title {letter-spacing: 2px;  font-size:14px;font-weight: bold; line-height: 30px; border-top:none; border-left:none;border-right:none; }

tr.rowcolor1 {line-height: 30px; background:#fafafa; }
tr.rowcolor2 {line-height: 30px; background:#ffffff; }
td.title { background-color:#fafafa;padding:1px 5px;}
table .input {border:1px solid #ededed;font-size:12px;height:14px; margin-left:3px;padding:1px 10px;color:#231815;position:relative}
.nonborder {border-style: none;}


/* forms */
.input {border:1px dotted #ededed;font-size:12px;height:16px;padding:5px 10px;color:#aaa;position:relative}
.bg {border:1px solid #d9d9d9;border-bottom:1px solid #f7f7f7;border-right:1px solid #f7f7f7;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;behavior:url(js/PIE.htc);position:relative;margin-bottom:15px}
/*.submit {font-size:14px;color:#fff;float:right; margin-left:20px;line-height:32px;background:url(../images/button1_bg.gif) top repeat-x;text-transform:uppercase;text-decoration:none}
.submit span {display:block;background:url(../images/button1_left.jpg) top left no-repeat}
.submit span span {padding:0 17px;height:48px;background:url(../images/button1_right.jpg) top right no-repeat}
input.submit {font-size:14px;color:#fff;float:right; margin-left:20px;line-height:32px;background:url(../images/button1_bg.gif) top repeat-x;text-transform:uppercase;text-decoration:none}
*/

.under1 {padding-bottom:10px;line-height:0;font-size:0;height:0;border-bottom:1px solid #ededed;margin:0 0 10px}
.under2 {padding-bottom:10px;line-height:0;font-size:0;height:0;border-bottom:1px dotted #ededed;margin:0 0 10px}

.input0{width: 180px;}
.input1 {width:180px}
.input2 {width:120px}


.buttons {padding-top:6px; padding-bottom:6px;text-align:right}
.buttons a {display:inline-block; margin:0 10px 0 0px; text-decoration:none;}
.button {background:#8FC31F; font-size:14px; font-weight: 600; line-height:20px; color:#fff; display:inline-block; padding:6px 15px 5px 15px; border-radius:5px; box-shadow:0 1px 1px #fff}
.button:hover {background:#46B2E7;color:#fff;}


#ContactForm {line-height:30px;font-weight:bold;letter-spacing:-1px;width:100%}
#ContactForm a {float:right;margin-bottom:0;background:url(../images/button3_bg.gif) top repeat-x;margin-top:5px}
#ContactForm a span {background:url(../images/button3_left.jpg) top left no-repeat}
#ContactForm a span span {background:url(../images/button3_right.jpg) top right no-repeat}
#ContactForm .bg {float:right;margin-bottom:10px}
#ContactForm .input {width:761px}
#ContactForm .textarea {background:url(../images/textarea_bg.gif) top repeat-x;border:1px solid #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;behavior:url(js/PIE.htc);position:relative}
#ContactForm textarea {overflow:auto;height:208px;width:761px;padding:5px 10px;background:none;font:14px Arial, Helvetica, sans-serif;color:#aaa}

/* search form */
#search-form {
	margin: 10px auto;
	float:right;
	position:relative; 	

}

#search-form .search-field {
	float:right;
	width:168px;
	height:23px;
	border:1px solid #8FC31F;
	/*background:url(../images/search-bg.jpg) 0 0 no-repeat;*/
	background-color: #fff; 
}
#search-form input {
	width:125px; 
	font-size:12px;
	line-height:1.25em;
	padding:5px 15px 5px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#646458;
	background:none;
	border:none;
	margin:0;
	outline:none;
}
#search-form .search-button {
	display:block; 
	width:20px;
	height:21px;
	text-indent:-5000px;
	background:url(../images/search-icon.png) left top no-repeat;
	position:absolute;
	right:7px;
	top:5px;
}




/*footer */
footer {width:100%;overflow:hidden;padding:12px 0;}

 






/************************************* sitemap *************************/
#MapPath
{
    display: inline-block;
    z-index: 12;
    position: relative;
    margin: 10px 0 0 0;
    width:100%;
     padding-top:15px;
}

.SiteMapPath
{      
    padding:5px 0 0px 20px;
    /*text-transform: uppercase;*/
    font-size:11px;

 
}
.img_home{ margin-top:0;}

/* --breadcrumbs-- */
	
	#breadcrumbs{
	  /* Clear floats */
	  overflow: hidden;
	  width: 100%;
	}
	
	#breadcrumbs li{
	  float: left;
	  margin: 0 2em 0 0;
	}
	
	#breadcrumbs a{
	  padding: .7em 1em .7em 1em;
	  float: left;
	  text-decoration: none;
	  color: #444;
	  background: #fff;  
	  position: relative;
	  z-index: 1;
	  text-shadow: 0 1px 0 rgba(255,255,255,.5);  
	  -moz-border-radius: .4em 0 0 .4em;
	  -webkit-border-radius: .4em 0 0 .4em;
	  border-radius: .4em 0 0 .4em;  
	}
	
	#breadcrumbs a:hover{
	  background: #46B2E7;
	  color:#fff;
	}
	
	#breadcrumbs a::after{
	  background: #fff;
	  content: "";
	  height: 2.5em;
	  margin-top: -1.25em;
	  position: absolute;
	  right: -1em;
	  top: 50%;
	  width: 2.5em;
	  z-index: -1;  
	  -webkit-transform: rotate(45deg); 
	  -moz-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
	  -o-transform: rotate(45deg); 
	  transform: rotate(45deg);
	  -moz-border-radius: .4em;
	  -webkit-border-radius: .4em;
	  border-radius: .4em;
	}
	
	#breadcrumbs a:hover::after{
	  background: #46B2E7;
	}
	
	#breadcrumbs .current,
	#breadcrumbs .current:hover{
	  font-weight: bold;
	  background: none;
	}
	
	#breadcrumbs .current::after{
	  content: normal;
	}
	


	/*--Gallery--*/
#Gallery { width:100%; margin:10px auto;}

#Gallery:after {
	content:"";
	display:block;
	clear:both;
	height:10px;
}

#Gallery	ul {
	width:100%;
	background:transparent;
	list-style:none;
	float:left;
	padding:0 0 2.5% 0;
	margin-top:5px;
}

#Gallery ul li {
	width:30%;
	float:left;
	margin:2.5% 0 0 2.5%;
	position:relative;
}

#Gallery ul li img 
{

	max-width:100%;

	float:left;
	border:2px solid #f2f2f2;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}


/*----------------------------------------
	Gallery Four
-----------------------------------------*/
.gal-4 li {
	-moz-transition:all 1s ease;
	-webkit-transition:all 1s ease;
	-o-transition:all 1s ease;
	-ms-transition:all 1s ease;
	transition:all 1s ease;
}

.gal-4 li:hover {
	-moz-transform:scale(2.4) translate(112px, 42px);
	-webkit-transform:scale(2.4) translate(112px, 42px);
	-o-transform:scale(2.4) translate(112px, 42px);
	-ms-transform:scale(2.4) translate(112px, 42px);
	transform:scale(2.4) translate(112px, 42px);
	z-index:2;
}

.gal-4 li:nth-of-type(2):hover {
	-moz-transform:scale(2.4) translate(0, 42px);
	-webkit-transform:scale(2.4) translate(0, 42px);
	-o-transform:scale(2.4) translate(0, 42px);
	-ms-transform:scale(2.4) translate(0, 42px);
	transform:scale(2.4) translate(0, 42px);
}

.gal-4 li:nth-of-type(3):hover {
	-moz-transform:scale(2.4) translate(-112px, 42px);
	-webkit-transform:scale(2.4) translate(-112px, 42px);
	-o-transform:scale(2.4) translate(-112px, 42px);
	-ms-transform:scale(2.4) translate(-112px, 42px);
	transform:scale(2.4) translate(-112px, 42px);
}

.gal-4 li:nth-of-type(4):hover {
	-moz-transform:scale(2.4) translate(112px, -42px);
	-webkit-transform:scale(2.4) translate(112px, -42px);
	-o-transform:scale(2.4) translate(112px, -42px);
	-ms-transform:scale(2.4) translate(112px, -42px);
	transform:scale(2.4) translate(112px, -42px);
}

.gal-4 li:nth-of-type(5):hover {
	-moz-transform:scale(2.4) translate(0, -42px);
	-webkit-transform:scale(2.4) translate(0, -42px);
	-o-transform:scale(2.4) translate(0, -42px);
	-ms-transform:scale(2.4) translate(0, -42px);
	transform:scale(2.4) translate(0, -42px);
}

.gal-4 li:nth-of-type(6):hover {
	-moz-transform:scale(2.4) translate(-112px, -42px);
	-webkit-transform:scale(2.4) translate(-112px, -42px);
	-o-transform:scale(2.4) translate(-112px, -42px);
	-ms-transform:scale(2.4) translate(-112px, -42px);
	transform:scale(2.4) translate(-112px, -42px);
}

/* imagewall*/
ul.imagewall { width: 700px; margin: 18px 0 18px 0px; }
		ul.imagewall li { display: inline; }
		ul.imagewall a { background: #fff; display: inline; float: left; margin: 0 0 27px 25px; width: auto; padding: 10px 10px 15px; text-align: center; font-family: "Marker Felt", sans-serif; text-decoration: none; color: #333; font-size: 14px; -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25); -webkit-transform: rotate(-2deg); -webkit-transition: -webkit-transform .15s linear; -moz-transform: rotate(-2deg); }
		ul.imagewall img { display: block; width: 180px; margin-bottom: 12px; }
		ul.imagewall a:after { content: attr(title); }
		
		ul.imagewall li:nth-child(even) a { -webkit-transform: rotate(2deg);  -moz-transform: rotate(2deg); }
		ul.imagewall li:nth-child(2n) a { -webkit-transform: none; position: relative; top: -5px;  -moz-transform: none; }
		ul.imagewall li:nth-child(5n) a { -webkit-transform: rotate(5deg); position: relative; right: 5px;  -moz-transform: rotate(5deg); }
		ul.imagewall li:nth-child(8n) a { position: relative; right: 5px; top: 8px; }
		ul.imagewall li:nth-child(11n) a { position: relative; left: -5px; top: 3px; }
		
		ul.imagewall li.messy a { margin-top: -375px; margin-left: 160px; -webkit-transform: rotate(-5deg); -moz-transform: rotate(-5deg); }
		
		ul.imagewall li a:hover { -webkit-transform: scale(1.25); -moz-transform: scale(1.25); -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.5); position: relative; z-index: 5; }
		